body::before {
	content: '';
	background-image: url(../images/pattern.png);
	opacity: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.bold {
	font-weight: 700;
}

.ultra {
	font-family: 'Cheltenham LT Ultra';
	font-weight: 900;
}

.uppercase {
	text-transform: uppercase;
}

.text-align-center {
	text-align: center;
}

.width-full {
	width: 100%;
}

.height-full {
	height: 100%;
}

.overflow-hidden {
	overflow: hidden;
}

.flex {
	display: flex;
}

.flex-column {
	flex-direction: column;
}

.justify-content-s-b {
	justify-content: space-between;
}

.justify-content-center {
	justify-content: center;
}

.align-items-center {
	align-items: center;
}

.relative-standart {
	position: relative;
	top: 0;
	left: 0
}

.absolute {
	position: absolute;
}

.absolute-full {
	inset: 0;
}